=== debian/changelog ===
fathom (1.0+git.20190120.0439ca-1) unstable; urgency=medium

  * debian/control:
    - Use debhelper compat version 12.
    - Change maintainer's e-mail and upstream homepage.
  * debian/copyright:
    - Update url source, copyright notices and my e-mail.
  * debian/rules:
    - Add -I option to find headers.
  * debian/watch:
    - Change upstream git repo.
      Use Jon Dart's fork. It has some bug fixes and enhancements.

 -- Jose G. López <josgalo@jglopez.name>  Fri, 25 Jan 2019 20:39:28 +0100

fathom (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #914595)

 -- Jose G. López <josgalo@gmail.com>  Mon, 31 Dec 2018 10:02:17 +0100
