=== debian/control ===
Source: fathom
Priority: optional
Maintainer: Jose G. López <josgalo@jglopez.name>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.3.0
Section: libs
Homepage: https://github.com/jdart1/Fathom
Vcs-Browser: https://salsa.debian.org/josgalo-guest/fathom
Vcs-Git: https://salsa.debian.org/josgalo-guest/fathom.git

Package: libfathom-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libfathom1 (= ${binary:Version}), ${misc:Depends}
Description: Library for probing Syzygy tablebases (development files)
 Fathom is a stand-alone Syzygy tablebase probing tool.
 .
 The aims of Fathom are:
  - To make it easy to integrate the Syzygy tablebases into existing
 chess engines.
  - To make it easy to create stand-alone applications that use the
 Syzygy tablebases.
 .
 This package contains the development files.

Package: libfathom1
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library for probing Syzygy tablebases
 Fathom is a stand-alone Syzygy tablebase probing tool.
 .
 The aims of Fathom are:
  - To make it easy to integrate the Syzygy tablebases into existing
 chess engines.
  - To make it easy to create stand-alone applications that use the
 Syzygy tablebases.

Package: fathom
Section: games
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Command-line for probing Syzygy tablebases
 Fathom is a stand-alone Syzygy tablebase probing tool.
 .
 The aims of Fathom are:
  - To make it easy to integrate the Syzygy tablebases into existing
 chess engines.
  - To make it easy to create stand-alone applications that use the
 Syzygy tablebases.
 .
 This package contains the command-line tool.
