=== debian/watch ===
version=4

# Direct Git
opts="mode=git" https://github.com/jdart1/Fathom.git \
   refs/tags/v([\d\.]+) debian uupdate
