=== debian/changelog ===
fathom (1.0+git.20190811.97fb5c-1) unstable; urgency=medium

  * Import upstream lastest changes
  * debian/control:
    - Bump to Standards-Version 4.5.0. No changes required.
    - Add Rules-Requires-Root as neither root nor fakeroot is required.
  * debian/copyright:
    - Update copyright year for Debian files.
  * debian/gbp.conf:
    - Use default section to apply to most gpb commands.
  * debian/rules:
    - Apply patch to make the build reproducible (Closes: #941116)
      Thanks to Chris Lamb <lamby@debian.org>
  * debian/libfathom1.symbols:
    - Add new symbols.

 -- Jose G. López <josgalo@jglopez.name>  Mon, 30 Mar 2020 17:33:50 +0200
