=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Priority: optional
 Maintainer: Jose G. López <josgalo@jglopez.name>
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Section: libs
 Homepage: https://github.com/jdart1/Fathom
 Vcs-Browser: https://salsa.debian.org/josgalo-guest/fathom
 Vcs-Git: https://salsa.debian.org/josgalo-guest/fathom.git
+Rules-Requires-Root: no
 
 Package: libfathom-dev
 Section: libdevel
