=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,8 @@
 export DEB_TARGET_MULTIARCH ?= $(shell dpkg-architecture -qDEB_TARGET_MULTIARCH)
 
 CC=gcc
-CFLAGS=-std=gnu99 -g -O2 -Wall -D TB_NO_THREADS -D TB_NO_HW_POP_COUNT -I.. $(CPPFLAGS)
+CFLAGS=-std=gnu99 $(shell dpkg-buildflags --get CFLAGS) \
+-Wall -D TB_NO_THREADS -D TB_NO_HW_POP_COUNT -I.. $(CPPFLAGS)
 
 %:
 	dh $@
